# Flight Alternate Airports Operations related to the alternate airports of a flight. ## Update Alternate Airports - [PUT /api/external/flight/{flight}/alternateAirports](https://developer.fl3xx.com/reference/flight-alternate-airports/putflightalternateairports.md): Sets the alternate departure airport and the first and second alternate arrival airports of a flight. Each airport that is sent must be found in FL3XX, otherwise the call returns 404. Returns the alternate airports as stored. ## Delete Alternate Airports - [DELETE /api/external/flight/{flight}/alternateAirports](https://developer.fl3xx.com/reference/flight-alternate-airports/deleteflightalternateairports.md): Removes all three alternate airports from a flight.